## avalon-framework 4.2.0

=== debian/changelog ===
avalon-framework (4.2.0-10) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #872797)
  * Removed Niels Thykier from the uploaders (Closes: #770574)
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Oct 2017 22:49:29 +0100

avalon-framework (4.2.0-9) unstable; urgency=low

  * Team upload.
  * Removed Michael Koch from the uploaders list (Closes: #653991)
  * Bumped Standards-Version to 3.9.4 (no changes)
  * debian/watch: Fixed the URL
  * debian/copyright: Updated the syntax to the final DEP5 format

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 02 Apr 2013 15:57:59 +0200

avalon-framework (4.2.0-8) unstable; urgency=low

  * Applied patch from Kyle Nitzsche to correct formatting issues with
    d/copyright. (Closes: #592766, LP: #610616)
    - Thanks to Leo Arias for making us aware of the patch.
  * Bumped Standards-Versions to 3.9.1 - no changes required.
  * Removed depends on JRE, not required any longer due to policy changes.
  * Updated the description of the -doc package.

 -- Niels Thykier <niels@thykier.net>  Tue, 28 Sep 2010 21:24:16 +0200

avalon-framework (4.2.0-7) unstable; urgency=low

  [ Onkar Shinde ]
  * liblogkit-java to libexcalibur-logkit-java transition.

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Fri, 19 Mar 2010 23:16:58 +0530

avalon-framework (4.2.0-6) unstable; urgency=low

  * Added Maven support
  * Standards-Version to 3.8.4
  * Removed Arnaud Vandyck from Uploaders
  * d/copyright:
    - converted to DEP-5 format
    - added debian/pom.xml section

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Mon, 22 Feb 2010 20:20:48 +0100

avalon-framework (4.2.0-5) unstable; urgency=low

  * Moved some Build-Depends-Indep to Build-Depends, since they were
    used to clean the build.
  * Change Build-Depends to use default-jdk instead of java-gcj-compat.
  * Depend on "headless" versions of java. (Closes: #551546)
  * Bumped debhelper to compat 7.
  * Bumped Standards-Version to 3.8.3.
    - Changed section to java.
    - Refer to apache2 license rather than quoting it.
    - Added Homepage and Vcs-* fields.
  * Corrected spelling in description.
  * Added missing ${misc:Depends}.
  * Set source "1.3" for the java-doc generation to deal javadoc errors.
  * Added myself to uploaders.
  * Converted to 3.0 (quilt) source.
  * Updated the build to recognize "test-all" as a test rather than a
    build target.

 -- Niels Thykier <niels@thykier.net>  Sat, 21 Nov 2009 12:27:27 +0100

avalon-framework (4.2.0-4) unstable; urgency=low

  * Use java-gcj-compat instead of kaffe. Closes: #445704.
  * Removed Wolfgang and added myself to Uploaders.
  * Updated debhelper level to 5.
  * Updated Standard-Version to 3.7.2.

 -- Michael Koch <konqueror@gmx.de>  Tue, 09 Oct 2007 23:25:55 +0200

avalon-framework (4.2.0-3) unstable; urgency=low

  * added myself as an uploader.
  * removed Takashi Okamoto from the uploaders (closes: #352976).

 -- Arnaud Vandyck <avdyk@debian.org>  Thu,  9 Mar 2006 21:23:48 +0000

avalon-framework (4.2.0-2) unstable; urgency=low

  * kaffe compiler transition 

 -- Wolfgang Baer <WBaer@gmx.de>  Sun, 15 Jan 2006 22:26:19 +0100

avalon-framework (4.2.0-1) unstable; urgency=low

  * Move to main
  * New upstream release (closes: #258023)
  * Aknowledge NMU (closes: #301192)
  * Fixed build dependencies (closes: #326697)
  * Changed copyright to reflect new Apache 2.0 license
  * Changed build system to cdbs - parts taken from patch provided 
    by Thomas Girard <thomas.g.girard@free.fr>
  * Added kaffe | java1-runtime | java2-runtime as dependency
  * Run testsuite during build - currently one test is failing
    against classpath derived vm's. Patch submitted to upstream.
  * Standards-Version 3.6.2 (no changes)
  * Changed maintainer to debian-java maintainers
  * Add myself to uploaders
  * javadoc is build now (closes: #230362) and registered with doc-base

 -- Wolfgang Baer <WBaer@gmx.de>  Mon, 26 Sep 2005 20:31:56 +0200

avalon-framework (4.1.2-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for sarge-targetted RC bugfix
  * Add missing build-dependency on junit, and favor j2sdk1.4 over j2sdk1.3;
    thanks to Andreas Jochens for the patch (closes: #301192).

 -- Steve Langasek <vorlon@debian.org>  Tue,  5 Apr 2005 20:48:33 -0700

avalon-framework (4.1.2-2) unstable; urgency=low

  * add ConsoleLogger from CVS. (closes: #162135)

 -- Takashi Okamoto <tora@debian.org>  Wed, 25 Sep 2002 00:21:30 +0900

avalon-framework (4.1.2-1) unstable; urgency=low

  * New upstream release

 -- Takashi Okamoto <tora@debian.org>  Sat, 16 Feb 2002 19:35:46 +0900

avalon-framework (4.0-2) unstable; urgency=low

  * fixed the documentation bug in control file.(Closes: #124892)
  * fixed the bug that jar file included source files.(Closes:#125687)

 -- Takashi Okamoto <tora@debian.org>  Wed, 19 Dec 2001 11:18:10 +0900

avalon-framework (4.0-1) unstable; urgency=low

  * Initial Release.

 -- Takashi Okamoto <tora@debian.org>  Sun, 21 Oct 2001 09:20:16 +0900
