=== debian/control ===
Source: avalon-framework
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant-optional,
 debhelper (>= 10),
 default-jdk,
 junit,
 libexcalibur-logkit-java,
 liblog4j1.2-java,
 libxalan2-java,
 maven-repo-helper
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/avalon-framework.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/avalon-framework.git
Homepage: http://excalibur.apache.org

Package: libavalon-framework-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libavalon-framework-java-doc
Description: Common framework for Java server applications
 The Avalon framework consists of interfaces that define
 relationships between commonly used application components,
 best-of-practice pattern enforcement, and several lightweight
 convenience implementations of the generic components.

Package: libavalon-framework-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libavalon-framework-java
Description: Common framework for Java server applications (API)
 The Avalon framework consists of interfaces that define
 relationships between commonly used application components,
 best-of-practice pattern enforcement, and several lightweight
 convenience implementations of the generic components.
 .
 This is the API documentation for Avalon which is a common framework
 for Java server applications.
