=== debian/rules ===
#!/usr/bin/make -f

export CLASSPATH=/usr/share/java/log4j-1.2.jar:/usr/share/java/excalibur-logkit.jar

%:
	dh $@ --buildsystem=ant --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- -f debian/build.xml jar doc

override_dh_auto_test:
	dh_auto_build -- -f debian/build.xml test-all

override_dh_auto_clean:
	dh_auto_clean -- -f debian/build.xml clean
