=== debian/watch ===
version=3
http://archive.apache.org/dist/excalibur/avalon-framework/source/avalon-framework-([[:digit:].]+)-src\.tar\.gz
