## avalon-framework 4.2.0+ds

=== debian/changelog ===
avalon-framework (4.2.0+ds-1) unstable; urgency=medium

  * Team upload
  * Repack 4.2.0 orig.tar as 4.2.0+ds to address "lone zero block"
    warning and the accompanying lintian error; no changes to contents.
  * Update debian/watch
  * Add lintian-override for lack of dversionmangle in d/watch
  * Add Vcs URLs for Salsa packaging repo
  * Update Homepage URL
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.6.2
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 17 Dec 2023 21:05:39 -0800
