=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant-optional,
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  junit,
  libexcalibur-logkit-java,
  liblog4j1.2-java,
  libxalan2-java,
  maven-repo-helper
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/avalon-framework.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/avalon-framework.git
-Homepage: http://excalibur.apache.org
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/avalon-framework.git
+Vcs-Browser: https://salsa.debian.org/java-team/avalon-framework
+Homepage: https://excalibur.apache.org
+Rules-Requires-Root: no
 
 Package: libavalon-framework-java
 Architecture: all
