=== debian/watch ===
version=4
https://archive.apache.org/dist/avalon/framework/source/avalon-framework-([[:digit:].]+)-src\.tar\.gz
